Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Reply_Dispatcher.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/Reply_Dispatcher.i"`

Include dependency graph for Reply_Dispatcher.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Reply_Dispatcher

## Detailed Description

Id
  Reply_Dispatcher.h,v 1.40 2005/11/02 11:03:26 ossama Exp

Define the interface for the Reply_Dispatcher strategies.

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>